  /* color of clarification statements in 2023 math standards */
.clar {
color:#AD4E0F;
}
/* color of example statements in 2023 math standards */
.example {
color:#005A9A;
}
/* footnote styling for 2023 math standards*/
.note  {
  font-color: #A9A9A9;
  padding-top: 0.25em; 
  border-top: 1px solid silver;
  font-size: 0.75em;
}
/* list padding for 2023 math and ela standards */
li
{
 margin-bottom:0.5em;
}
/* Math font size */
.MathJax, MathJax_Display
{
font-size: 1em !important;
}